.TH DFMANUEL 1 "Juillet 19, 2023"
.SH NAME
df-manuel \- manuel de l'utilisateur DFiso
.SH SYNOPSIS
.B manuel de l'utilisateur DFiso
.SH DESCRIPTION
Le manuel de l'utilisateur DFiso vous permet de prendre en main votre système. 
Lancez simplement
.B df-manuel.
.PP
